package com.jeethink.tjfx.service;


import java.util.HashMap;
import java.util.List;

/**
 * 统计分析 服务层
 *
 * @author wms
 */
public interface ITjfxService
{


    HashMap selectShowData();

    List<HashMap> selectReceiveList();

    List<HashMap> selectBorrowList();

    List<HashMap> selectReturnList();

    List<HashMap> selectPieChartList();

    List<HashMap> selectRKListByMonth();

    List<HashMap> selectJyPieChartList();

    List<HashMap> selectTJListByMonth();

    List<HashMap> selectTJListByYear();

    List<HashMap> selectReceiveLineList();

    List<HashMap> selectBorrowBarList();
}
